.top-rated {
  padding-top: 70px;
}

.latest-posts {
  padding-top: 70px;
}

.latest-posts-gallery {
  display: grid;
  justify-content: center;
  grid-template-columns: repeat(7, auto);
}

.latest-post-img {
  width: 100%;
  height: auto;
}